## turbogears2 2.1.4

=== debian/changelog ===
turbogears2 (2.1.4-2) unstable; urgency=low

  * Loosen dependency on WebOb.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 26 Feb 2012 21:47:45 +0100

turbogears2 (2.1.4-1) unstable; urgency=low

  * New upstream release (closes: #608730), refresh patch to apply clean.
  * New maintainer (closes: #658926), update packaging bits.
  * Use 3.0 (quilt) package format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 08 Feb 2012 12:35:23 +0000

turbogears2 (2.0.3-3) unstable; urgency=low

  * Orphan package.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Feb 2012 18:23:33 +0100

turbogears2 (2.0.3-2) unstable; urgency=low

  * add quilt support (build-dep, CDBS snippet, README.source)
  * add patch routes-mapper-minimize-by-default which enables Routes
    mapper minimization: it is required by TG2, but it has been disabled
    in python-routes (>= 1.12). Thanks to Piotr Ożarowski for the patch!
    (Closes: #574640)
  * bump Standards-Version to 3.8.4, no changes needed
  * fix unneeded build-dep on python-dev

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 21 Mar 2010 22:56:08 +0100

turbogears2 (2.0.3-1) unstable; urgency=low

  * new upstream release
  * debian/control:
    - bump turbojson dependency to the last (debian) revision with sane
      dependencies, i.e. 1.2.1-3 (Closes: #541022)
    - bump Standards-Version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 24 Aug 2009 17:27:05 +0200

turbogears2 (2.0.1-2) unstable; urgency=low

  * first upload to unstable
  * debian/control: clarify in description the respective roles of
    python-{turbogears2,tg.devtools}

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 16:13:50 +0200

turbogears2 (2.0.1-1) experimental; urgency=low

  * New upstream release
    - debian/control: build deps/recommends accordingly

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 03 Jul 2009 12:01:46 +0200

turbogears2 (2.0-3) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * adopting package
  * new upstream release
  * resurrect packaging from last Python Modules Team work, with the
    blessing of the last maintainer there; thanks Gustavo Noronha Silva!
  * empty README.Debian, now obsolete
  * debian/control
    - set Maintainer to Python Modules Team, Uploaders to me
    - recommend python-tg.devtools, to get "paster quickstart"
    - revamp Description
    - sync (build-)dependencies with what currently required
      (Closes: #530879, #532729)
    - bump Standards-Version to 3.8.2 (no changes needed)
  * debian/watch: make it point to current download site
  * debian/rules: remove simple-patchsys, as we have no patches anymore

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 20 Jun 2009 15:15:37 +0200

turbogears2 (2.0-2) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Jun 2009 08:13:00 +0200

turbogears2 (2.0-1) unstable; urgency=low

  * Merging upstream version 2.0.
  * Tidy rules file.
  * Updating to standards 3.8.1.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 20:47:44 +0200

turbogears2 (2.0~b4) experimental; urgency=low

  * Initial release (Closes: #511884).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Feb 2009 16:09:00 +0100

turbogears2 (1.9.7~a2-1) unstable; urgency=low

  * New, development release of the next major TG version

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 01 Jul 2008 22:33:38 -0300

turbogears (1.0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - replaced the dependency on python-setuptools for a dependency on
    python-pkg-resources (Closes: #468708)
  * debian/control, debian/patches/01_disable_requirements.diff:
  - no longer try to fight the dumb setuptools dependency stuff, we'll
    just play along, providing the build system with all the runtime needs
  * 03_sqlalchemy_identity_toolbox_fixup.diff:
  - updated for new version
  * debian/patches/02_sqlalchemy_default_if_no_correct_sqlobject.diff:
  - use the actual requirement expression which is defined in setup.py, instead
    of hardcoding our own
  * debian/control:
  - removed the debian revision from all deps and build-deps which were
    refering to -1 revisions
  - updated turbokid's requirement to 1.0.4
  - updated turbojson's requirement to 1.1.2
  - updated python-dispatch's requirement to 0.5a.svn20080510
  - updated sqlobject's requirement to 0.8
  - accept patch by Vincent Bernat <bernat@debian.org> to fix celementtree
    deps given that python 2.5 already has the module builtin (Closes: #476225)
  * debian/patches/04_loosen_sqlobject_requirement.diff:
  - make sqlobject requirement be >=0.8, so that it will work with the
    version currently in unstable, with which it is supposed to work
    (Closes: #479713, #478134)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 May 2008 18:08:44 -0300

turbogears (1.0.4.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Piotr Ożarowski ]
  * Bump required python-pastescript version to 1.6.1.1-1 (Closes: #460258)

  [ Gustavo Noronha Silva ]
  * New upstream release (Closes: #462599, 463490)
  * debian/control:
  - remove -1 from setuptools' version requirement on build-deps

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 11 Feb 2008 00:08:02 -0200

turbogears (1.0.4~b3-1) unstable; urgency=low

  * New upstream release
  - fixes quickstart (Closes: #457303)
  * debian/patches/01_disable_requirements.diff,
    debian/patches/02_sqlalchemy_default_if_no_correct_sqlobject.diff:
  - updated to the new version
  * debian/patches/01_disable_requirements.diff:
  - also hardcode the specific version requirement quickstart tries to
    add for sqlobject and sqlalchemy, since we don't list the requirements
    on setup.py
  * debian/control:

