=== debian/control ===
Source: turbogears2
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends:
 debhelper (>= 7),
 cdbs,
 quilt,
 python,
 python-support,
 python-setuptools,
 python-pylons
Standards-Version: 3.9.3
Homepage: http://www.turbogears.org/

Package: python-turbogears2
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pylons (>= 0.9.7),
 python-genshi (>= 0.5.1),
 python-webflash (>= 0.1a8),
 python-toscawidgets (>= 0.9.4),
 python-weberror (>= 0.10.1),
 python-repoze.what-plugins,
 python-repoze.tm2 (>= 1.0a4),
 python-turbojson (>= 1.2.1-3)
Recommends:
 python-pysqlite2,
 python-tg.devtools (>= 2.0.1)
Suggests: python-elixir
Description: Python web application framework
 TurboGears2 is a framework to develop web applications in Python.
 .
 TurboGears2 application are developed according to a
 model-view-controller (MVC) architecture composed of several
 components: an Object Relational Mapper (or ORM, to code the model),
 a template engine (to write views), and an URL mapper (to associate
 URLs to Python methods acting as controllers).
 .
 TurboGears2 relies on the best available individual components and
 combines them into a coherent and well-documented whole. TurboGears2
 includes parts that join the components together and make them work
 together seamlessly, but does not obscure each included project. This
 allows one to take advantage of existing documentation, articles, mailing
 lists and other resources that have built up in the communities for
 each project.
 .
 TurboGears2 is the next major version of TurboGears, and builds on
 the Pylons framework.
 .
 This package contains all you would need to run (but not develop) web
 applications powered by TurboGears2; to develop them you should
 also install the python-tg.devtools packages.
