## turbogears2 2.1.5

=== debian/changelog ===
turbogears2 (2.1.5-2) unstable; urgency=low

  * Add required Python Babel dependency for internationalization.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 28 Jun 2012 06:16:46 +0200

turbogears2 (2.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 08 Jun 2012 15:35:29 +0200
