=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
  python-weberror (>= 0.10.1),
  python-repoze.what-plugins,
  python-repoze.tm2 (>= 1.0a4),
- python-turbojson (>= 1.2.1-3)
+ python-turbojson (>= 1.2.1-3),
+ python-babel (>= 0.9.4)
 Recommends:
  python-pysqlite2,
  python-tg.devtools (>= 2.0.1)
