=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed
