=== debian/watch ===
version=2
http://www.turbogears.org/2.1/downloads/current/ \
  TurboGears2-([0-9a-z.]+)\.tar\.gz
