## turbogears2 2.3.5

=== debian/changelog ===
turbogears2 (2.3.5-1) unstable; urgency=medium

  * Fix zigo's mistakes:
    - finish dh-python transition (closes: #786261),
    - update watch file.
  * Update debhelper level to 9 .
  * Update my email address.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jul 2015 15:20:59 +0000

turbogears2 (2.3.5-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release (Closes: #750259).
  * Rebased routes-mapper-minimize-by-default (patched file has moved).
  * Removed now useless loosen_webob_dependency.patch.
  * Ran wrap-and-sort -t -a as it was unreadable.
  * Added new depends: python-crank.
  * Switched from CDBS and python-support to dh-python.
  * Added debian/source/options to ignore egg-info changes.
  * Standards-Version is now 3.9.6 (no change but the above).
  * rm -rf /usr/lib/python*/dist-packages/tests (Closes: #727135).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jul 2015 08:32:02 +0000
