=== debian/control ===
--- 
+++ 
@@ -1,36 +1,33 @@
 Source: turbogears2
 Section: python
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends:
- debhelper (>= 7),
- cdbs,
- quilt,
- python,
- python-support,
- python-setuptools,
- python-pylons
-Standards-Version: 3.9.3
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-pylons,
+               python-setuptools
+Standards-Version: 3.9.6
 Homepage: http://www.turbogears.org/
+X-Python-Version: >= 2.7
 
 Package: python-turbogears2
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
- python-pylons (>= 0.9.7),
- python-genshi (>= 0.5.1),
- python-webflash (>= 0.1a8),
- python-toscawidgets (>= 0.9.4),
- python-weberror (>= 0.10.1),
- python-repoze.what-plugins,
- python-repoze.tm2 (>= 1.0a4),
- python-turbojson (>= 1.2.1-3),
- python-babel (>= 0.9.4)
-Recommends:
- python-pysqlite2,
- python-tg.devtools (>= 2.0.1)
-Suggests: python-elixir
+Depends: python-babel (>= 0.9.4),
+         python-crank,
+         python-genshi (>= 0.5.1),
+         python-pylons (>= 0.9.7),
+         python-repoze.tm2 (>= 1.0a4),
+         python-repoze.what-plugins,
+         python-toscawidgets (>= 0.9.4),
+         python-turbojson (>= 1.2.1-3),
+         python-weberror (>= 0.10.1),
+         python-webflash (>= 0.1a8),
+         ${misc:Depends},
+         ${python:Depends},
+Recommends: python-pysqlite2,
+            python-tg.devtools (>= 2.0.1),
+Suggests: python-elixir,
 Description: Python web application framework
  TurboGears2 is a framework to develop web applications in Python.
  .
