## turbogears2 2.3.7

=== debian/changelog ===
turbogears2 (2.3.7-2) unstable; urgency=low

  * Drop unneeded turbojson dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Dec 2015 08:51:45 +0100

turbogears2 (2.3.7-1) unstable; urgency=low

  * New upstream release.
  * Remove no longer needed python-repoze.what-plugins dependency
    (closes: #804809).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 12 Nov 2015 19:27:03 +0100
