=== debian/control ===
--- 
+++ 
@@ -18,9 +18,7 @@
          python-genshi (>= 0.5.1),
          python-pylons (>= 0.9.7),
          python-repoze.tm2 (>= 1.0a4),
-         python-repoze.what-plugins,
          python-toscawidgets (>= 0.9.4),
-         python-turbojson (>= 1.2.1-3),
          python-weberror (>= 0.10.1),
          python-webflash (>= 0.1a8),
          ${misc:Depends},
