=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-turbogears2; \
	done
	rm -rf $(CURDIR)/debian/python*turbogears2/usr/lib/python*/dist-packages/tests

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
