## turbogears2 2.3.12

=== debian/changelog ===
turbogears2 (2.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jan 2019 22:18:03 +0000
