## turbogears2 2.3.12%2Breally2.3.7

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-pylons,
                python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Homepage: http://www.turbogears.org/
-X-Python-Version: >= 2.7
 
 Package: python-turbogears2
 Architecture: all
