## turbogears2 2.3.12+really2.3.7

=== debian/changelog ===
turbogears2 (2.3.12+really2.3.7-1) unstable; urgency=medium

  * Rollback to 2.3.7 due to disregarded maintenance of python-crank
    (closes: #923049).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Mar 2019 16:55:25 +0000
