=== debian/watch ===
version=4
https://github.com/TurboGears/tg2/releases \
 .+/archive/tg(.+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
